Commit 151a22b1 authored by zwarag's avatar zwarag

add missing requirement paho

parent dca048e8
docopt==0.6.2
hbmqtt==0.9.4
paho-mqtt==1.4.0
passlib==1.7.1
PyYAML==3.13
six==1.11.0
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment